body {
    background-color: lightblue;
}

h1 {
    color: whitesmoke;
    text-align: center;
}

p {
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}
/* Style for the element with the ID 'special-paragraph' */
#special-paragraph {
    color: greenyellow;
    font-weight: bold;
}

/* Class to center text */
.centered {
    text-align: center;
}

/* Class to highlight text */
.highlight {
    background-color: mediumturquoise;
}

/* Class for buttons */
.btn {
    background-color: plum;
    color:aqua;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

/* Class for buttons on hover */
.btn:hover {
    background-color: wheat;
}

/* Class to center text for h1 */
h1.centered {
    text-align: center;
}

/* Class to center text and change color for h2 */
h2.centered {
    text-align: center;
    color: #5c73f2;
}

/* Class to center text and change color for h2 */
h2.centered {
    text-align: center;
    color: #5c73f2;
}

/* Class to highlight text for paragraphs */
p.highlight {
    background-color: yellow;
} 

/* Class for buttons */
button.btn {
    background-color: #5c73f2;
    color: antiquewhite;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}

/* Class for buttons on hover */
button.btn:hover {
    background-color: #3A50D1;
}